Bug 53031 - X(installer) fails when mouse was not autodected
X(installer) fails when mouse was not autodected
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 06:03 EDT by Heinz Deinhart
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 11:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heinz Deinhart 2001-09-02 06:03:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
installer falls back to textmode when connecting a USB mouse while
mouse-selection textbox is displayed
works fine when mouse is connected during boot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot roswell iso without mouse connected to PC
2. proceed until it says: no mouse found, select one
3. connect a USB mouse to PC
4. select USB mouse (3 button, no emu)
5. see X failing to start (multiple times) and finally find yourself in
texmode install

Additional info:
Comment 1 Matt Wilson 2001-09-04 10:16:26 EDT
if you have the mouse attached during bootup, does this work?
Comment 2 Heinz Deinhart 2001-09-04 11:26:22 EDT
yes it does (as i wrote above)
so its no showstopper
Comment 3 Jeremy Katz 2001-09-05 19:56:55 EDT
Not something that can be handled without hotplug support in anaconda

Note You need to log in before you can comment on or make changes to this bug.